CREATE TABLE fnd_lookup_types_tl_bk (
    ENTERPRISE_ID          NUMBER(18, 0) ,
    LOOKUP_TYPE            VARCHAR2(120) ,
    VIEW_APPLICATION_ID    NUMBER(18, 0) ,
    LANGUAGE               VARCHAR2(16)  ,
    SOURCE_LANG            VARCHAR2(16)      NOT NULL,
    MEANING                VARCHAR2(320)     NOT NULL,
    DESCRIPTION            VARCHAR2(960) ,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    CUST_SET_ID            VARCHAR2(1200),
    ENTERPRISE_ID          NUMBER(18, 0) ,
    LOOKUP_TYPE            VARCHAR2(120) ,
    VIEW_APPLICATION_ID    NUMBER(18, 0) ,
    LANGUAGE               VARCHAR2(16)  ,
    SOURCE_LANG            VARCHAR2(16)      NOT NULL,
    MEANING                VARCHAR2(320)     NOT NULL,
    DESCRIPTION            VARCHAR2(960) ,
    CREATED_BY             VARCHAR2(256)     NOT NULL,
    CREATION_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY        VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE       TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN      VARCHAR2(128) ,
    CUST_SET_ID            VARCHAR2(1200),
    CONSTRAINT pk_fnd_lookup_types_tl_bk PRIMARY KEY (ENTERPRISE_ID, LOOKUP_TYPE, VIEW_APPLICATION_ID, LANGUAGE, CUST_SET_ID, ENTERPRISE_ID, LOOKUP_TYPE, VIEW_APPLICATION_ID, LANGUAGE, CUST_SET_ID)
);
